/* file(item-catalogue.css) */

.itemcatalogue {
	background:url(/sites/ronmackcomau/assets/img/loading.gif) no-repeat 50% 40px;
	height:100px;
	min-height:100px;
	position:relative;
}
.no-js .itemcatalogue,
.itemcatalogue.complete {background:none; height:auto;}

.itemcatalogue h1 {width:560px}

.itemcatalogue ul.item-list {display:none;}
.no-js .itemcatalogue ul.item-list,
.itemcatalogue.complete ul.item-list {display:block;}

/* buttons */
.itemcatalogue .enquiry p, .itemcatalogue .back p {margin:0; padding:0;}
.itemcatalogue .enquiry {
	position:absolute; top:-5px; right:0;
}
.itemcatalogue .enquiry.alt {top:auto; bottom:0;}
.itemcatalogue li .enquiry {position:static; display:none;}

ul.item-featured, ul.item-featured li,
ul.item-list, ul.item-list li {
	list-style:none;
	margin:0; padding:0;
	display:block;
}

ul.item-list {
	margin:20px 0;
}

ul.item-featured li,
ul.item-list li {
	display:block;
}
ul.item-list li {
	border-bottom: 1px solid #ebebeb;
	margin-bottom:1em;
	padding-bottom:2em;
}
ul.item-list li.last {border:none;}
ul.item-featured .img,
ul.item-list .img {
	margin:1em 0;
	float:left;
	text-align:center;
	width:220px;
}
ul.item-featured .img img,
ul.item-list .img img {
	max-width:220px; max-height:170px;
	border:1px solid #e7e7e7!important;
	border-radius:3px;
}
ul.item-featured .details,
ul.item-list .details {
	float:left;
	width:430px;
	padding-left:30px;
}

ul.item-featured .img,
ul.item-featured .details {
	float:none;
	width:200px;
	padding:0;
	text-align:center;
}
ul.item-featured h2 {font-weight:normal; font-size:12px; margin:10px 0;}
ul.item-featured .img {margin:0;}
ul.item-featured .img img {max-width:200px;}

.item-detail .img,
.item-detail .details {display:block;}

.item-detail .img {
	width:690px;
	text-align:center;
}
.item-detail .img {max-width:690px;}

ul.item-featured .shortdesc, 
ul.item-list .shortdesc {
	padding:0;
}
.itemcatalogue .search,
.itemcatalogue .price {display:none;}


#SubCategories {display:none;}
ul.CategoryList, ul.CategoryList ul {
	list-style:none;
	margin:0;
	padding:0;
}
ul.CategoryList {
	padding:0 10px 5px;
	margin:1em 0;
}
ul.CategoryList li {
	font-size:12px;
	float:left;
	margin-right:2px;
}
ul.CategoryList li a {
	line-height: 28px;
	padding:0px 10px;
	padding-left:15px;
	width: 180px;
	display: block;
	text-decoration: none;
}
ul.CategoryList li a:hover,
ul.CategoryList li.selected a,
ul.CategoryList li ul li a:hover, .itemlist li.selected ul li a:hover {}


/* item enquiry */

.item-enquiry {
	background:#f8f8f8;
	border:1px solid #f2f2f2;
	padding:5px 20px 20px;
	margin:10px 0;
	width:650px;
	overflow:hidden;
	position:relative;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
}

.item-enquiry h4 {margin-bottom:1em;}
.item-enquiry table td {
	padding:7px 0; vertical-align:top;
}
.item-enquiry table td.leftcolumn {
	width:150px;
	font-weight:bold;
	padding-right:10px;
}
.item-enquiry table td input[type="text"]{width:160px;}
.item-enquiry table td textarea {width:300px; height:100px;}
.item-enquiry .error {font-size:11px;}
.item-enquiry input.button {width:auto;}
.item-enquiry .formshield {width:180px; height:36px;}






/* reset list items */
ul.item-featured ul,
ul.item-list ul {
	padding-left:1.5em;
}
ul.item-featured li li,
ul.item-list li li {
	display:list-item;
	list-style:disc inside none;
	margin:0; padding:0;
	padding-left:7px;
	border:none;
	float:none;
}
